---
title: influx task log
description: The 'influx task log' and its subcommand 'list' output log information related related to a task.
menu:
  v2_0_ref:
    name: influx task log
    parent: influx task
weight: 201
v2.0/tags: [logs]
---

The `influx task log` command and its subcommand `list` output log information related to a task.

## Usage
```
influx task log [flags]
influx task log [command]
```

## Subcommands
| Subcommand                                       | Description        |
|:----------                                       |:-----------        |
| [list](/v2.0/reference/cli/influx/task/log/list) | List logs for task |

## Flags
| Flag           | Description                |
|:----           |:-----------                |
| `-h`, `--help` | Help for the `log` command |

{{% cli/influx-global-flags %}}
